@import '../../node_modules/@fortawesome/fontawesome-free/css/fontawesome.min.css';
@import '../../node_modules/bootstrap/scss/bootstrap.scss';



$gray: #333;
$red: #eb4947;


body{
  font-family: Roboto, sans-serif;
  font-weight: 300; 
  line-height: 24px; 
  display: inline-block;
  margin: 0px auto;
  text-align: center;
}
.boxed{
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

h1, p {
  text-align: center;
}

h1{
  font-size: 30px;
  line-height: 30px;
  font-weight: 700;
  color: #252525;
  margin-bottom: 15px;
  margin-top: 50px;
}

//NAVBAR

.bg-light {
  background-color: $gray !important;
}

.navbar-nav  >li >a {
    display: inline-block;
    padding: 0 15px;
    font-size: 12px;
    color: #fff !important;
}

.navbar-nav >li.active>a, .navbar-nav >li:hover>a {
  background: $red;
  height: 90px;
  vertical-align: middle;
}

.navbar-expand-lg .navbar-collapse {
  height: 90px;
}

.navbar .navbar-expand-lg .navbar-light{
  height: 90px;
  box-shadow: 0 3px 3px rgba(0,0,0,0.05);
  display: block;
}

//SLIDER

.carousel .slide{
  margin-top: 90px;
}

//WELCOME

.detail-items{
  margin-top:50px;
}

i{
  color: #fff;
  border-radius: 50%;
  display: inline-block !important;
  height: 90px !important;
  line-height: 90px !important;
  margin-bottom: 20px;
  width: 90px !important;
  background-color: $gray;
}

//RESPONSIVE DESIGN

.resp-section{
  margin-top: 50px;
  background-color: $gray;
}

.img-fluid{
  margin: 50px 0 50px;
}

.resp-text{
  margin-top: auto;
  margin-bottom: auto;
  text-align: left !important;
  font-weight: 100 !important;
}
.resp-text>h3{
  color: $red;
}

.resp-text>h6{
  color: white;
}

//WORK

.img-wrapper>a{
  padding: none !important;
  height: 100%;
  width: auto;
}
.img-wrapper {
  overflow: hidden;
}


.img-wrapper img:hover {
  background-color: $red;
  opacity: 0.20;
  z-index: 2;
}